<?xml version="1.0" encoding="utf-8"?>
<resources>
    <dimen name="dimen_250dp">333dp</dimen>
    <dimen name="dimen_150dp">200dp</dimen>

    <dimen name="dimen_15dp">20dp</dimen>
    <dimen name="dimen_10dp">14dp</dimen>
    <dimen name="dimen_15sp">20sp</dimen>
    <dimen name="dime_40dp">68dp</dimen>
    <dimen name="dimen_100dp">133dp</dimen>
    <dimen name="dimen_120dp">160dp</dimen>
    <dimen name="dimen_50dp">67dp</dimen>

    <dimen name="dimen_2dp">3dp</dimen>
    <dimen name="dimen_4dp">6dp</dimen>
    <dimen name="dimen_60dp">80dp</dimen>

    <dimen name="dimen_18sp">24sp</dimen>

    <dimen name="dimen_185dp">246dp</dimen>
    <dimen name="dimen_30dp">40dp</dimen>
    <dimen name="dimen300dp">400dp</dimen>

    <dimen name="dimen_12sp">16sp</dimen>

</resources>